.calculator {
    width: 400px;
}

.result {
    width: calc(100% - 8px);
}

.btn {
    padding: 1.5rem 0;
    font-size: 1.5rem;
    transition: background-color 0.3s ease;
}

.btn:hover {
    filter: brightness(110%);
}

.wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background-image: url('https://cdn.jsdelivr.net/gh/LucasPilatti/wave@1.0/wave.svg');
    background-size: cover;
    z-index: -1;
}
